package org.micord.config;

import org.springframework.context.annotation.Bean;
import org.springframework.context.annotation.Configuration;

import java.net.http.HttpClient;

/**
 * @author Maksim Tereshin
 */
@Configuration
public class HttpClientConfig {

	@Bean
	public HttpClient httpClient() {
		return HttpClient.newHttpClient();
	}

}
